body, #menu {
  margin: 0;
  padding: 0;
}

header, nav, #table-ex .highlighted-even, footer {
  background-color: #ccc;
}

#logo{ 
  width: 100px;
  height: 100px;
}

#sitename {
  font-size: 28px;
  font-family:Arial, Helvetica, sans-serif;
}

footer {
  text-align: center;
}
